# VecScatterCopy

Makes a copy of a scatter context.

### Synopsis

    #include "petscis.h"
    #include "petscvec.h"
    PetscErrorCode PETSCVEC_DLLEXPORT VecScatterCopy(VecScatter sctx,VecScatter *ctx)

Collective on VecScatter

### Input Parameter

sctx -the scatter context

### Output Parameter

ctx -the context copy

### See Also

VecScatterCreate(), VecScatterDestroy()

Level:advanced
Location: src/vec/vec/utils/vscat.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages